Subject: Re: Problems booting Debian image with ebsa-285

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Tue, 27 Apr 1999 10:03:54 +0100 (BST)

[email-masked] writes:
> Mounting remote filesystems...
> Can't open /dev/tty1.  open() errno = No such device (19).
> open() failed to open /dev/tty1, errno = No such device (19).
> Can't open /dev/tty1.  open() errno = No such device (19).
> open() failed to open /dev/tty1, errno = No such device (19).

For starters, what's happened to /dev/tty1?
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.linux.org.uk/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]